body{
    padding: 0;
    margin: 0;
    font-family: 'Montserrat', 'arial';
    color: #a1aeb7;
      
}
    
.div1{
    background-color: #424b5a;
    padding: 20px 30px 20px 30px;
    text-transform: uppercase;
    font-family: 'Concert One', cursive;
    font-size: 20px;
    overflow:auto;
}    

.tabs{
    float: right;
}
.tabs a{
    color: #f2f5f7;
    text-decoration: none;
    margin-left: 10px;
    font-size: 15px;
}

.div2{
    color: #a1aeb7;
    background-image: url(bg.jpg);
    background-position: right;
    background-size:contain;
    background-repeat: no-repeat;
    background-color: #f2f5f7;
    padding-bottom: 180px;
    padding-top: 240px;
    padding-left: 200px;
    overflow:auto;
}

.div2 h1{
    font-size: 60px;
    color: #424b5a;
    font-family: 'Concert One', cursive;
    
}

.div2 h4{
    font-size: 15px;
    margin-bottom: 40px;
}

.div2 a{
    text-decoration: none;
    color: white;
    background-color: #424b5a;
    border-radius: 5px;
    padding: 10px 50px 10px 50px;
    font-family: 'Concert One',cursive;
    text-transform: uppercase;
    font-size: 13px;
}

.div2 h1, .div2 h4, .div2 a{
    width: 500px;
}
.div3{
    padding: 50px 20px 100px 20px;
    margin-bottom: 60px;
    overflow:auto;
}

.div3 li{
    
    list-style-type: none;
    position: relative; 
}

.div3 li::before {
    content: '\2022';
    position: absolute;
    left: -10px;    
}
.titulos{
    text-align: center;
    color: #424b5a;
    text-transform: uppercase;
    font-family: 'Concert One',cursive;
    font-size: 30px;
}

.div3 img{
    float: left;
    width: 550px;
}
.img_texto{
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: row;
}
.div3 h4{
    text-indent: 25px;
    font-size: 25px;
    color: #424b5a;
}

.div4{
    padding: 50px 20px 100px 20px;
    background-color: #f2f5f7;
    color: #a1aeb7; 
    text-align: center;
    overflow:auto;

}
.div4 h4, .div5 h4{
    width: 600px;
    margin: auto;
    padding-bottom: 50px;
}

.div4imagens{
    width: 600px;
    margin: auto;
}

.div5{
    padding-top: 50px;
    padding-bottom: 100px;
    text-align: center;
    overflow:auto;
      
}
.div5 table{
    display: table;
    margin: auto;
    border-collapse: collapse;
    border: 2px solid #424b5a;
    background-color: #f2f5f7;
    color: #a1aeb7; 
    border-style:double;  
    height: 200px;
    width: 50%;
    table-layout: fixed;
    
}

.div5 table th{
    background-color: #c2d1d9;
    color: #424b5a;
    border: 1px solid #a1aeb7;
    width: 100px;
}

.div5 table td{
    border: 1px solid;
}

.div6{
    padding-bottom: 100px;
    padding-top: 50px;
    background-color: #f2f5f7;
    text-align: center;   
    overflow:auto;
}

.nome, .div6 input, .div6 select, .div6 textarea, .div6 button{
    width: 500px;
    height: 30px;
    padding: 10px;
    margin-bottom: 10px; 
    box-sizing:content-box;
    border-radius: 5px;
    border: 1px solid #c2d1d9;
}

.div6 textarea{
    height: 100px;
}

.div6 button{
    text-decoration: none;
    color: #f2f5f7;
    background-color: #424b5a;
    font-family: 'Concert One',cursive;
    text-transform: uppercase;
    font-size: 25px;
    
}
input::placeholder, select, textarea::placeholder{
    color: #c2d1d9;
    font-family: arial;
}

.div7{
    text-align: center;
    padding: 30px;
    font-size: 15px;
    overflow:auto;
}

.div7 img{
    width: 20px;
}